﻿body {
    margin: 0px;
    padding: 0px;
    /*font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;*/
    font-family: Roboto, sans-serif;
    font-size: .8em;
    line-height: 1.6;
    color: #000;
}

a, a:link, a:visited {
    color: #235392;
    text-decoration: none;
    border-bottom: dotted 1px transparent;
}

    a:hover, a:focus {
        color: #f60;
    }

    a:focus {
        outline: thin dotted;
    }

h1 {
    /*font-size: 1.3em;
	color: #036;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;*/
    color: #000000;
    line-height: 30px;
    letter-spacing: -1px;
    font-size: 1.7em;
    font-weight: bold;
    margin-bottom: 1em;
    border-bottom-color: rgb(255, 102, 0);
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

h2 {
    /*font-size: 1.2em;
	color: #630;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;*/
    font-size: 1.250em;
    margin-bottom: 1em;
}

h3 {
    font-size: 1.125em;
    margin-bottom: .55em;
}

h4 {
    font-size: 1.063em;
    margin-bottom: .55em;
}

h5 {
    font-size: 1.015em;
}

h6 {
    font-size: .95em;
}

/*th {
	background-color: #99C;
    background-color:#00274c !important;
	height: 25px;
	text-align: center;
	color: #FFF;
	padding-top: 5px;
}
th a {
    color: #FFF;
    text-decoration: underline;
}*/

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.blockborder {
    width: 780px;
    border: 0.8px solid #CCC;
    padding: 5px;
}

.app {
    width: 800px;
    margin-right: auto;
    margin-left: auto;
}
/*Major Classes*/
.tblheader {
    background-color: #CECEF4;
    height: 35px;
    color: #333;
}

.imgfloatleft {
    margin: 2px;
    padding: 2px;
    float: left;
    border: 1px solid #999;
}

.ErrorMessage {
    color: #F00;
}

.altrow {
    background-color: #DEDEF8;
}

.controlcap {
    font-size: 0.8em;
    color: #333;
}
/*.listviewlabel {
	float: left;
	width: 80px;
}
input[type="text"] {
	margin-bottom: 5px;
}
select {
	margin-bottom: 5px;
}*/

/*Panel Classes*/
.panelclass {
    width: 440px;
    float: left;
    margin: 5px;
    border: 1px solid #CCCCCC;
    padding: 5px;
}

/*Modal Popup*/
.modalBackground {
    height: 100%;
    background-color: #666666;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalpanel {
    width: 600px;
    background: #FFF;
    padding: 10px;
}

.timepanel {
    width: 660px;
    float: right;
}

.panelfloatright {
    float: right;
    border: 1px solid #EEE;
    padding: 5px;
}

/*Layout*/
.image-swap {
    width: 350px;
    height: 35px;
    background-image: url(../images/wordmark-navy.png);
    background-position: 0 0;
}

    .image-swap:hover {
        background-position: 0 100%;
    }

.sitecontainer {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}

.contentcontainer {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}

#CSUFHeader {
    background-color: #002E5B;
    /*background-image: url(../images/csuf_header_bg.png);
	background-repeat: no-repeat;
	background-position: center;*/
    height: 35px;
}

#CHHDHeader {
    background-color: #103B72;
}

#CHHDHeaderWrapper {
    background-image: url(../images/college_header_bg.png);
    height: 80px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    color: #FFF;
    position: relative;
    padding: 30px;
}

    #CHHDHeaderWrapper .appname {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 2em;
        width: 700px;
    }

#deptname {
    font-size: 1.5em;
    width: 400px;
    text-align: right;
    position: absolute;
    bottom: 0px;
    padding: 10px;
    right: 0px;
}

    #deptname a {
        color: #FFF;
    }

#MainNav {
    background-color: #002E5B;
    height: 35px;
    clear: both;
}

#MainNavWrapper {
    color: #FFF;
    padding-top: 10px;
    padding-right: 20px;
    text-align: right;
}

    #MainNavWrapper p {
        margin: 0px;
        padding: 0px;
    }

    #MainNavWrapper a {
        color: #FFF;
        text-decoration: underline;
    }

#MainContents {
    clear: both;
    /*background-image: url(../images/bg_main.png);*/
    background-image: url(../images/bg-body.jpg);
    background-repeat: repeat-x;
}

#ContentWrapper {
    padding: 10px;
    background-color: #FFF;
    overflow: auto;
    /*box-shadow: 5px 5px 3px #333;
	border: 1px solid #666;*/
}

#Footer {
    background-color: #FFF;
    /*border-top: 5px double #333;*/
    border-top: 1px solid #333;
    height: auto;
}

#CSUFLogo {
    width: 22%;
    float: left;
}

#FooterText {
    float: right;
    width: 75%;
    padding: 10px;
}

    #FooterText p {
        margin: 0px;
        font-size: 0.85em;
    }
